.sub-solution-top {
	padding: 8rem 0 12rem;
	position: relative;
}

.swiper-solution .img {
	width: 68.2291%;
	float: right;
	height: 80rem;
	background: #333333;
	background-size: cover;
}

.swiper-solution .img img,
.swiper-solution .img {
	border-top-left-radius: 3rem;
	border-bottom-left-radius: 3rem;
}

.swiper-solution h1 {
	font-size: 4.9rem;
	color: #333333;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Helvetica';
	letter-spacing: 5px;
	margin-top: 8rem;
}

.swiper-solution .cn {
	font-size: 3rem;
	padding: 2rem 0;
	color: #333333;
}

.solution-content {
	position: absolute;
	right: 0;
	bottom: 0rem;
	width: 55%;
	color: #080808;
	text-align: right;
}

.solution-content .icon-box {
	width: 100%;
	height: 12.4rem;
	margin-bottom: 5rem;
}

.solution-content .icon {
	width: 12.4rem;
	height: 12.4rem;
	border-radius: 100%;
	background: var(--active-color);
	color: #fff;
	float: right;
	margin-right: -20px;
	display: flex;
	justify-content: center;
	align-items: center;

}

.solution-content .icon i {
	font-size: 5rem;
}

.solution-content .tit {
	font-size: 3rem;
	padding: 2rem 0;
}

.solution-content .txt {
	font-size: 16px;
	line-height: 26px;
}

.solution-content .tit,
.solution-content .txt {
	width: 100%;
}

.solution-thumbs {
	width: 100%;
	position: absolute;
	top: 40rem;
	height: 38rem;
}

.solution-thumbs .tit {
	width: 48rem;
	font-size: 2.4rem;
	color: #666;
	padding: 3rem 0;
	position: relative;
	overflow: hidden;
	margin-bottom: 1rem;
	cursor: pointer;
}

.solution-thumbs .tit.on {
	background: var(--active-color);
	color: #fff;
	border-radius: 6px;
	transform: translateX(25px);
	padding: 3rem;

}

.solution-thumbs .tit span {
	display: block;
	width: 70%;
	float: left;
}

.solution-thumbs .tit i {
	float: left;
}

.solution-thumbs .tit i.icon-zuoyoujiantou21:before {
	content: "──";
}

.solution-thumbs .tit.on i.icon-zuoyoujiantou21:before {
	content: "\e607";
}

.solution-thumbs .swiper-slide:nth-child(1) .tit.on:after,
.solution-thumbs .swiper-slide:nth-child(2) .tit.on:after,
.solution-thumbs .swiper-slide:nth-child(3) .tit.on:after,
.solution-thumbs .swiper-slide:nth-child(4) .tit.on:after,
.solution-thumbs .swiper-slide:nth-child(5) .tit.on:after {
	position: absolute;
	color: #3c8fe4;
	font-size: 8rem;
	right: 20px;
	top: 4.6rem;
}

.solution-thumbs .swiper-slide:nth-child(1) .tit.on:after {
	content: "01";

}

.solution-thumbs .swiper-slide:nth-child(2) .tit.on:after {
	content: "02";

}

.solution-thumbs .swiper-slide:nth-child(3) .tit.on:after {
	content: "03";

}

.solution-thumbs .swiper-slide:nth-child(4) .tit.on:after {
	content: "04";

}

.solution-thumbs .swiper-slide:nth-child(5) .tit.on:after {
	content: "05";

}

.relate-download {
	margin-bottom: 10rem;
}

.item-dowload {
	margin-bottom: 6px;
}

.item-dowload a {
	display: block;
	width: 100%;
	background: #f9f9f9;
}

.item-dowload a .item {
	width: 87.125%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 2rem 0;
}

.item-dowload a .item i {
	font-size: 4.4rem;
	color: #b7b7b7;
}

.item-dowload a .item i.icon-pdf {
	padding-right: 7.8rem;
}

.item-dowload a .item i.icon-xiazai {
	font-size: 3.4rem;
}

.item-dowload a .item .tit {
	width: 90%;
	font-size: 2.4rem;
	color: #333333;
	line-height: 3rem;
	position: relative;
	padding-left: 5.8rem;
}

.item-dowload a .item .tit:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 4.4rem;
	background: #c7c7c7;
	left: 0;
	top: 50%;
	margin-top: -2.2rem;
}

.item-dowload a:hover {
	background: var(--active-color);
	color: #fff;
}

.item-dowload a:hover i,
.item-dowload a:hover .item .tit {
	color: #fff;
}

.sub-solution-top .btn-list {
	display: none;
}

@media (max-width:984px) {

	.swiper-solution h1,
	.swiper-solution .cn {
		width: 50%;
		position: absolute;
		top: 5rem;
		margin-top: 0;
		color: #fff;
		width: 100%;
		text-align: center;
	}

	.swiper-solution .cn {
		top: 10rem;
	}

	.solution-thumbs {
		display: none;
	}

	.sub-solution-top {
		padding: 6rem 0 0 0;
	}

	.swiper-solution .img {
		width: 100%;
	}

	.swiper-solution .img {
		height: 60rem;
	}

	.solution-content {
		width: 100%;
		text-align: left
	}

	.swiper-solution .img img,
	.swiper-solution .img {
		border-radius: 0;
	}

	.solution-content .icon-box {
		display: none;
	}

	.sub-solution-top .btn-list {
		display: block;
	}
}

@media (max-width:768px) {
	.sub-page-menu .sub-page {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.sub-page-menu .sub-page a {
		width: 50%;
		padding-right: 0;
		padding-left: 0;
		text-align: center;
		position: relative;
	}

	.sub-page-menu .sub-page a::after {
		background: #f1f1f1;
		position: absolute;
		content: '';
		width: 150%;
		height: 1px;
		bottom: 0;
		left: -30px;
	}

	.sub-product-list-item .product-list-item-info h4.tit {
		font-size: 14px;
	}

	.btn-list {
		margin-top: 3rem;
	}

}

@media (max-width:576px) {}
